[Colors]
DefLvBk=219, 234, 251
DefLvFg=1, 64, 97
DefLvHl=202, 201, 203
ServersLvBk=
ServersLvFg=
ServersLvHl=
SearchResultsLvBk=
SearchResultsLvFg=
SearchResultsLvHl=
DownloadsLvBk=
DownloadsLvFg=
DownloadsLvHl=
UploadsLvBk=
UploadsLvFg=
UploadsLvHl=
QueuedLvBk=
QueuedLvFg=
QueuedLvHl=
ClientsLvBk=
ClientsLvFg=
ClientsLvHl=
FriendsLvBk=
FriendsLvFg=
FriendsLvHl=
IRCNicksLvBk=
IRCNicksLvFg=
IRCNicksLvHl=
IRCChannelsLvBk=
IRCChannelsLvFg=
IRCChannelsLvHl=
SharedFilesLvBk=
SharedFilesLvFg=
SharedFilesLvHl=
KadContactsLvBk=
KadContactsLvFg=
KadContactsLvHl=
KadActionsLvBk=
KadActionsLvFg=
KadActionsLvHl=
StatisticsTvBk=
StatisticsTvFg=
[Icons]
CONNECT=Amit UltraBlue\System Start.ico
DISCONNECT=Amit UltraBlue\System Shutdown.ico
STOPCONNECTING=Amit UltraBlue\System Shutdown.ico
KADEMLIA=Amit UltraBlue\globe.ico
SERVER=Amit ultraBlue\Computer Apple Cinema Display.ico
DOWNLOAD=Amit UltraBlue\Download.ico
SEARCH=Amit UltraBlue\search.ico
SHAREDFILES=Amit UltraBlue\iDisk.ico
MESSAGES=Amit UltraBlue\Email.ico
IRC=Amit UltraBlue\MIRC [F}.ico
STATISTICS=Amit UltraBlue\Untitled (130).ico
PREFERENCES=Amit UltraBlue\Gear 1.ico
TOOLS=Amit UltraBlue\.45 USP Tactical.ico
HELP=Amit UltraBlue\help.ico
TRANSFER=Amit UltraBlue\Download.ico
CONNECTION=Amit UltraBlue\Untitled (217).ico
DISPLAY=Amit UltraBlue\iMac2.ico
FILES=Amit UltraBlue\Bandwidth Monitor.ico
FOLDERS=Amit UltraBlue\Aqua  Folder.ico
GENERAL=Amit UltraBlue\Gear 1.ico
pref_irc=Amit UltraBlue\MIRC [F}.ico
NOTIFICATIONS=Amit UltraBlue\Email.ico
PROXY=Amit UltraBlue\Floppy.ico
SCHEDULER=
SECURITY=Amit UltraBlue\lock.ico
pref_server=Amit UltraBlue\Computer Apple Cinema Display.ico
pref_statistics=Amit UltraBlue\Untitled (130).ico
TWEAK=
WEB=Amit UltraBlue\Freehand.ico
ClientEdonkey=Amit UltraBlue\eDonkey.ico
ClientEdonkeyPlus=Amit UltraBlue\eDonkey.ico
ClientCompatible=Amit UltraBlue\Dreamweaver.ico
ClientCompatiblePlus=Amit UltraBlue\Dreamweaver.ico
ClientEdonkeyHybrid=Amit UltraBlue\dent-edonkey.ico
ClientEdonkeyHybridPlus=Amit UltraBlue\dent-edonkey.ico
ClientMldonkey=Amit UltraBlue\eDonkeyShrek.ico
ClientMldonkeyPlus=Amit UltraBlue\eDonkeyShrek.ico
ClientShareaza=
ClientShareazaPlus=
ClientSecureOvl=Amit UltraBlue\shortcut (jmt).ico
SrcConnecting=Amit UltraBlue\System Apple Blueberry.ico
SrcDownloading=Amit UltraBlue\System Apple Lime.ico
SrcNnpQf=Amit UltraBlue\System Apple Grape.ico
SrcOnQueue=Amit UltraBlue\System Apple Logo.ico
SrcUnknown=Amit UltraBlue\System Apple Grape.ico
RatingReceived=Amit UltraBlue\Green.ico
BadRatingReceived=Amit UltraBlue\Red.ico
Friend=Amit UltraBlue\Cyan.ico
FriendConnected=Amit UltraBlue\FGreen.ico
FriendNoClient=Amit UltraBlue\Silver.ico
FriendWithClient=Amit UltraBlue\Gold.ico
KadFileSearch=
KadNodeSearch=
KadStoreFile=
KadStoreWord=
KadWordSearch=
Contact0=
Contact1=
Contact2=
Contact3=
Contact4=
SearchParams=
SearchResults=
SearchMethod_server=
SearchMethod_global=
SearchMethod_kademlia=
SearchMethod_jigle=
SearchMethod_filedonkey=
Statistics=
StatsClients=
StatsCumulative=
StatsDay=
StatsGeneric=
StatsMonth=
StatsYear=
Harddisk=
SharedFiles=
ConnectedNotNot=Amit UltraBlue\Untitled (137).ico
ConnectedNotLow=Amit UltraBlue\Untitled (135).ico
ConnectedNotHigh=Amit UltraBlue\Untitled (134).ico
ConnectedLowNot=Amit UltraBlue\Untitled (135).ico
ConnectedLowLow=Amit UltraBlue\Untitled (135).ico
ConnectedLowHigh=Amit UltraBlue\Untitled (133).ico
ConnectedHighNot=Amit UltraBlue\Untitled (134).ico
ConnectedHighLow=Amit UltraBlue\Untitled (133).ico
ConnectedHighHigh=Amit UltraBlue\Untitled (132).ico
Up0Down1=Amit UltraBlue\Downloads.ico
Up1Down0=Amit UltraBlue\Downloads2.ico
Up1Down1=Amit UltraBlue\Downloads.ico
Upload=
ServerList=
Server=Amit UltraBlue\iMac2.ico
ServerInfo=
ServerUpdateMET=
AddServer=
MyInfo=
Log=
TrayConnected=
TrayLowID=
TrayNotConnected=
Back=
Forward=
Cancel=
Chat=Amit UltraBlue\Email.ico
Message=Amit UltraBlue\mail..ico
MessagePending=Amit UltraBlue\nMail.ico
CloseTab=Amit UltraBlue\X.ico
Convert=
[Installer]
SkinName=Amit UltraBlue
SkinFiles=Amit UltraBlue